--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Rewrites :zarray nodes to :array with no args.
full_name: Rewriter#process_zarray
is_singleton: false
name: process_zarray
params: (exp)
visibility: public
